Bug 60378 - kernel panic with software raid (md) and xfs on install/upgrade from debian woody
Summary: kernel panic with software raid (md) and xfs on install/upgrade from debian w...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-26 23:45 UTC by Peter Bowen
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 09:42:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-02-26 23:45:27 UTC
Description of Problem:
Using a custom created install CD with the 2.4.9-21BOOT kernel as the installer
kernel, I get a panic when loader scans the partitions.  The system currently
has debian woody installed with a 2.4.14 kernel package.  hda8 is the first part
 of a software raid 0 formatted with XFS.  When it tries to probe this partition
it panics.

Yes, this is an obscure corner case :)

How Reproducible:
Repeatable.

Comment 1 Arjan van de Ven 2002-02-28 09:42:30 UTC
any info on the oops?
like symbols ? :)


Note You need to log in before you can comment on or make changes to this bug.